package com.ruoyi.warehouse.mapper;

import java.util.List;
import com.ruoyi.warehouse.domain.WmsBatchJob;

public interface WmsBatchJobMapper
{
    public List<WmsBatchJob> selectWmsBatchJobList(WmsBatchJob job);
    public WmsBatchJob selectWmsBatchJobById(Long id);
    public int insertWmsBatchJob(WmsBatchJob job);
    public int updateWmsBatchJob(WmsBatchJob job);
}
